/*     686205 : 탭 버튼 이미지      */
.tab_info__686205__ {display:table;width:100%}
.tab_info__686205__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__686205__ {max-width:100%}
.img__686205__ * {box-sizing:border-box}
.img__686205__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__686205__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__686205__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__686205__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__686205__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__686205__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__686205__ > a {height:60px;}
	.img__686205__.on > a:before {height:4px;}
	.img__686205__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     686185 : 탭 버튼 이미지      */
.tab_info__686185__ {display:table;width:100%}
.tab_info__686185__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__686185__ {max-width:100%}
.img__686185__ * {box-sizing:border-box}
.img__686185__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__686185__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__686185__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__686185__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__686185__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__686185__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__686185__ > a {height:60px;}
	.img__686185__.on > a:before {height:4px;}
	.img__686185__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     686195 : 탭 버튼 이미지      */
.tab_info__686195__ {display:table;width:100%}
.tab_info__686195__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__686195__ {max-width:100%}
.img__686195__ * {box-sizing:border-box}
.img__686195__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__686195__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__686195__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__686195__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__686195__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__686195__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__686195__ > a {height:60px;}
	.img__686195__.on > a:before {height:4px;}
	.img__686195__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     686215 : 탭 컨텐츠 블록 설정      */
.block_option__686215__ {display:table;width:100%}
.block_option__686215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     686225 : 이미지      */
.img__686225__ {max-width:100%}
.img__686225__ * {box-sizing:border-box}
.img__686225__ a {display:block;vertical-align:top}
.img__686225__ img {width:1920px;vertical-align:top}

/*     686235 : 이미지      */
.img__686235__ {max-width:100%}
.img__686235__ * {box-sizing:border-box}
.img__686235__ a {display:block;vertical-align:top}
.img__686235__ img {width:1920px;vertical-align:top}

/*     686265 : 탭 컨텐츠 블록 설정      */
.block_option__686265__ {display:table;width:100%}
.block_option__686265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     686285 : 이미지      */
.img__686285__ {max-width:100%}
.img__686285__ * {box-sizing:border-box}
.img__686285__ a {display:block;vertical-align:top}
.img__686285__ img {width:1920px;vertical-align:top}

/*     686455 : 탭 컨텐츠 블록 설정      */
.block_option__686455__ {display:table;width:100%}
.block_option__686455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     686465 : 이미지      */
.img__686465__ {max-width:100%}
.img__686465__ * {box-sizing:border-box}
.img__686465__ a {display:block;vertical-align:top}
.img__686465__ img {width:1920px;vertical-align:top}

/*     686475 : 이미지      */
.img__686475__ {max-width:100%}
.img__686475__ * {box-sizing:border-box}
.img__686475__ a {display:block;vertical-align:top}
.img__686475__ img {width:1920px;vertical-align:top}

/*     686485 : 탭 컨텐츠 블록 설정      */
.block_option__686485__ {display:table;width:100%}
.block_option__686485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     686495 : 타이틀 텍스트      */
.title__686495__ {font-size:0}
.title__686495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__686495__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__686495__.style_top p {padding-top:10px}
.title__686495__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__686495__.style_right p {padding-right:14px}
.title__686495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__686495__.style_bottom p {padding-bottom:12px}
.title__686495__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__686495__.style_left p {padding-left:14px}
.title__686495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__686495__.style_circle1 p {padding-left:18px}
.title__686495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__686495__.style_circle2 p {padding-left:18px}
.title__686495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__686495__ p {font-size:20px}
	.title__686495__.style_top p:before {width:20px}
	.title__686495__.style_right p:before {height:20px}
	.title__686495__.style_bottom p:before {width:20px}
	.title__686495__.style_left p:before {height:20px}
}

/*     686505 : 이미지      */
.img__686505__ {max-width:100%}
.img__686505__ * {box-sizing:border-box}
.img__686505__ a {display:block;vertical-align:top}
.img__686505__ img {width:1920px;vertical-align:top}

/*     686515 : 타이틀 텍스트      */
.title__686515__ {font-size:0}
.title__686515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__686515__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__686515__.style_top p {padding-top:10px}
.title__686515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__686515__.style_right p {padding-right:14px}
.title__686515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__686515__.style_bottom p {padding-bottom:12px}
.title__686515__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__686515__.style_left p {padding-left:14px}
.title__686515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__686515__.style_circle1 p {padding-left:18px}
.title__686515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__686515__.style_circle2 p {padding-left:18px}
.title__686515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__686515__ p {font-size:20px}
	.title__686515__.style_top p:before {width:20px}
	.title__686515__.style_right p:before {height:20px}
	.title__686515__.style_bottom p:before {width:20px}
	.title__686515__.style_left p:before {height:20px}
}

/*     686525 : 이미지      */
.img__686525__ {max-width:100%}
.img__686525__ * {box-sizing:border-box}
.img__686525__ a {display:block;vertical-align:top}
.img__686525__ img {width:1920px;vertical-align:top}

/*     686535 : 타이틀 텍스트      */
.title__686535__ {font-size:0}
.title__686535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__686535__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__686535__.style_top p {padding-top:10px}
.title__686535__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__686535__.style_right p {padding-right:14px}
.title__686535__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__686535__.style_bottom p {padding-bottom:12px}
.title__686535__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__686535__.style_left p {padding-left:14px}
.title__686535__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__686535__.style_circle1 p {padding-left:18px}
.title__686535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__686535__.style_circle2 p {padding-left:18px}
.title__686535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__686535__ p {font-size:20px}
	.title__686535__.style_top p:before {width:20px}
	.title__686535__.style_right p:before {height:20px}
	.title__686535__.style_bottom p:before {width:20px}
	.title__686535__.style_left p:before {height:20px}
}

/*     686545 : 이미지      */
.img__686545__ {max-width:100%}
.img__686545__ * {box-sizing:border-box}
.img__686545__ a {display:block;vertical-align:top}
.img__686545__ img {width:1920px;vertical-align:top}

